@charset "utf-8";

/*
font-family: 'Nanum Gothic', sans-serif;
font-family: 'Nanum Myeongjo', serif;
font-family: 'Nanum Pen Script', cursive;
font-family: 'Noto Sans KR', sans-serif;
font-family: 'Pretendard';
*/
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&family=Nanum+Myeongjo:wght@400;700;800&family=Nanum+Pen+Script&family=Noto+Sans+KR:wght@300;400;500;700;900&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('./style.css');


@keyframes rightX{
    0%{transform:translateX(300px)}
    100%{transform:translateX(0px)}
}


/* 초기화 */

* { margin:0;padding:0;border:0; box-sizing:border-box; }
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Pretendard', dotum, sans-serif;background:#fff; color:#111; }
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a { color:#333; text-decoration:none; }

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}



/* 레이아웃 크기 지정 */
/*#hd, #wrapper, #ft {min-width:1200px}*/

#hd_pop {max-width:1400px}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 상단 레이아웃 */
#hd { width:100%; position:fixed; top:0; background:rgba(0,0,0,0.4); border-bottom:1px solid #777; z-index:999; }
#hd.fixedBK { background:rgba(0,0,0,0.9); }
#hd_wrapper { max-width:1400px; height:80px; margin:0 auto; position:relative; }


#logo { width:20%; height: 80px; float:left; background:url('../img/logo.png')  left center no-repeat; }
#logo > a { width:100%; height:100%; display:block; }


#hd_define {float:left}
#hd_define:after {display:block;visibility:hidden;clear:both;content:""}
#hd_define li {float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_define li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_define li a {display:inline-block;color:#919191}
#hd_define li.active a {color:#fff}


#hd_qnb {float:right;text-align:right}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li {float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_qnb li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a {display:inline-block;color:#919191}
#hd_qnb .visit .visit-num {display:inline-block;line-height:16px;padding:0 5px;margin-left:5px;border-radius:10px;background:#da22f5;color:#fff;font-size:10px}


.hd-login-wrap { width:100%; height:40px; border-bottom:1px solid #ddd; }
.hd_login { }
.hd_login li { float:right; color:#444; padding-left:15px;line-height:80px; font-size:13px; font-weight:300; }



/* 메인메뉴 */
#gnb { height:80px; float:right; }
#gnb > h2 { height:0; overflow:hidden;}
#gnb #gnb_1dul { font-size:16px; zoom:1; color:#fff; }
#gnb #gnb_1dul a {color:#fff; }
/*#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}*/
#gnb .gnb_1dli { float:left; line-height:81px; position:relative; }
#gnb .gnb_1dli:hover > a { color:#0e4c78; }
#gnb .gnb_1da {display:block; padding:0 30px;  }
#gnb #gnb_1dul .gnb_1dli:last-child .gnb_1da { padding:0 0 0 40px; }
#gnb .gnb_2dul { min-width:200px; display:none; position:absolute; top:81px; left:-10px; }
#gnb .gnb_2da { display:block; padding:0 20px; line-height:45px; background:rgba(20,20,20,90%); color:#fff; text-align:left; font-size:14px; border-bottom:1px solid #333; }
#gnb a.gnb_2da:hover { background:rgba(15,47,85,90%); transition:all 0.3s ease-out; }



/*메인메뉴-모바일(츠나미)*/
.m-menu-wrap { width:100%; height:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,0.3); z-index:99999; display:none; }
.m-menu-block { display:block; }
.m-gnb { width:100%; max-width:300px; height:100%; position:fixed; top:0; right:0px; background:#444; color:#fff; padding:30px; }
.m-menu-block .m-gnb { animation: rightX 0.3s linear 1 alternate; }
.m-gnb .m-gnb-2dul { display:none; }
.m-gnb > h2 { display:none; }
.m-gnb > ul.m-login { padding:0 0 50px 0; }
.m-gnb > ul.m-login li { float:right; margin-left:10px;}
.m-gnb > ul.m-login li a { color:#fff; font-size:13px; }
.m-gnb > ul.m-login li a i { padding-right:3px; }
.m-gnb > ul.m-login .tnb_admin a { color:#a3dbcb; }
.m-gnb > ul.m-login .tnb_admin a i { color:#63c4a5; }
.m-menu-close { width:30px; height:30px; line-height:35px; text-align:center; border-radius:4px; position:absolute; top:23px; left:20px; background:#45a989; overflow:hidden; }
.m-menu-close i { font-size:20px; }
.m-menu-close p { text-indent:-9999px; }
.m-gnb-1dul div.gnb-1da { width:100%; line-height:50px; font-size:15px; border-bottom:1px solid #666; }
.m-gnb-1dul div.gnb-1da > a { display:block; color:#fff; }
.m-gnb-1dul div.gnb-1da i { float:right; margin:19px 5px 0 0; }
.m-gnb-2dul { background:#666; }
.m-gnb-2dul li.gnb-2dli a { width:100%; line-height:35px; display:block; padding-left:10px; color:#fff; font-size:13px; border-bottom:1px solid #777; box-sizing:border-box; }
.m-gnb-2dul li.gnb-2dli a::before { content:"·"; margin-right:5px; }

/*메인메뉴 토글버튼(츠나미)*/
.m-menubtn { width:40px; height:40px; position:absolute; top:15px; right:20px; display:none; }
.m-menubtn i { font-size:40px; }



/*메인비주얼 wrap(츠나미)*/
.slider-wrapper { height:900px; overflow: hidden; position:relative; }
.slide { width:100%; height:100%; position:absolute; top:0; }

/*메인비주얼 슬라이드 이미지 넣기(츠나미)*/
.slide-img1 { background:url(../img/pixabay_visual01.jpg) center 0px / cover no-repeat; }
.slide-img2 { background:url(../img/pixabay_visual02.jpg) center 0px / cover no-repeat; }
.slide-img3 { background:url(../img/pixabay_visual03.jpg) center 0px / cover no-repeat; }
.slide-img4 { background:url(../img/pixabay_visual04.jpg) center 0px / cover no-repeat; }
/*메인비주얼 이미지 위에 어두운 필터 넣기(츠나미)*/
.black-cover { width:100%; height:100%; background:#000; opacity:0.2; position:absolute; top:0; z-index:1; }

/*메인비주얼 슬라이드 타이틀(츠나미)*/
.visual-tit-wrap { max-width:1400px; position:relative; z-index:50; color:#fff; margin:350px auto 0 auto; padding:0 100px; }
.visual-tit01 { font-size:50px; }
.visual-aticle-box { max-width:500px; font-size:15px; margin:50px 0 30px 0; }
.visual-link a { width:150px; line-height:45px; display:inline-block; border:1px solid #fff; text-align:center; text-transform:uppercase; color:#fff; transition: 0.5s; }
.visual-link a:hover { background:#000; border:1px solid #000; color:#ccc; }
.visual-turn { display:none; }/*페이드인아웃을 위한 none class*/
/*동영상용타이틀추가(츠나미)*/
.Player-tit { position:absolute; top:0; left:50%; margin-left:-700px; }



/*메인비주얼 네비게이션(츠나미)*/
.nav-wrap {  width:100%; position:absolute; bottom:50px; z-index:100; }
.nav { display:table; margin:0 auto; }
.nav-item { width:40px; height:5px; background:#fff; float:left; margin-right:15px; opacity:0.6; }
.nav .nav-item:last-child { margin:0; }
.nav-item.active { opacity:1; }

/*메인비주얼 prev·next 버튼(츠나미)*/
.visual-buttons { width:100%; height:50px; position:absolute; top:50%; z-index:200; margin-top:-25px; }
.visual-buttons button { width:50px; height:50px; background:none; border-bottom:2px solid #fff; position:absolute; cursor:pointer; color:#fff; }
.visual-buttons button:focus { outline:0; }
.visual-buttons button span { width:15px; height:2px; background:#fff; display:block; position:absolute; bottom:4px; }
.visual-buttons .prev { left:50px; text-align:right; }
.visual-buttons .next { right:50px; text-align:left; }
.visual-buttons .prev span{ transform: rotate(-45deg); left:0; }
.visual-buttons .next span{ transform: rotate(45deg); right:0; }


/*footer(츠나미)*/
#footer-wrap { width:100%; position:relative; background:#fff; border-top:1px solid #ddd; }
.ft-logo-wrap { max-width:1200px; margin:100px auto 50px; }
.ft-tel { font-size:18px; }
.ft-tel b { font-size:26px; }
/*footer link box*/
.ft-menu-wrap { max-width:1200px; margin:0 auto; display:flex; justify-content:space-between; flex-wrap:wrap; }
.ft-menu-wrap .article_box { width:50%; font-size:15px; line-height:30px; }
.ft-menu-wrap .article_box > div { margin-bottom:10px; overflow:hidden; }
.ft-menu-wrap .article_box > div > h2 { min-width:75px; font-size:17px; float:left; }
.ft-menu-wrap .article_box > div > a:after { content:"|"; margin:0 2px 0 7px; }
.ft-menu-wrap .article_box > div > a:last-child:after { content:"";}

/*copy*/
.ft-copy { max-width:1200px; margin:0 auto; padding:100px 0; font-size:13px; position:relative; }
/*family site*/
.ft-select  { min-width:170px; position:absolute; top:0; right:0; }
.ft-select .select-btn { height:80px; box-sizing:border-box; border-bottom:3px solid #222; padding-top:40px; font-size:20px; font-weight:500; cursor:pointer; }
.ft-select .select-btn i { float:right; padding-top:7px; }
.tg-select ul { display:none; width:100%; position:absolute; top:80px; left:0; }
.tg-select ul > li > a { display:block; padding:5px 0 5px 7px; background:#555; color:#fff; font-size:13px; border-bottom:1px solid #777; transition: 0.5s; }
.tg-select ul > li > a:hover { background:#333; color:#c3ffe1; }






/*top scroll 버튼제어(츠나미)*/
button.top-btn { width:40px; height:40px; line-height:40px; text-align:center; position:fixed; bottom:-100px; right:20px; z-index:9999; border:1px solid #ccc; background:rgba(240,240,240,0.7); font-size:20px; color:#444; transition: 0.5s; opacity:0.8; }
button.top-btn.top-scroll { bottom:20px; }



/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 10px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:30px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:30px;vertical-align:middle;cursor:pointer; font-size:13px; }
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center; font-size:13px; }
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}
.cke_sc_def .btn_cke_sc_close { width:50px; padding:5px; border:1px solid #aaa; }
.cke_sc_def .btn_cke_sc_close:hover { background:#555; color:#fff; }

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/*개인정보처리방침*/
.agree-wrap { max-width:1200px; padding:100px; margin:0 auto; }
.agree-wrap h1 { text-align:center; font-weight:500; margin-bottom:30px; font-size:30px; }
.agree-wrap h3 { margin:30px 0 5px 0; font-size:17px; }
.agree-wrap p { font-size:14px; }
.agree-wrap .agree-box { border:1px solid #ddd; padding:30px; font-size:15px; background:#f9f9f9; }


/*서브페이지*/

/*서브비주얼(츠나미)*/
.subvisual { width:100%; height:530px; background:url('../img/sub-visual0_04.jpg') top center / cover no-repeat ; position:relative; overflow:hidden; }
.subvisual.change-visual1 { background-image:url('../img/sub-visual0_01.jpg'); }
.subvisual.change-visual2 { background-image:url('../img/sub-visual0_02.jpg');}
.subvisual.change-visual3 { background-image:url('../img/sub-visual0_03.jpg'); }
.subvisual.change-visual4 {}
.subvisual.change-visual5 { background-image:url('../img/sub-visual0_05.jpg'); }
.subvisual.change-visual6 { background-image:url('../img/sub-visual0_06.jpg'); }
.subvisual .subvisual-tit-wrap { text-align:center; color:#fff; position:relative; z-index:10; margin-top:230px; }
.subvisual .subvisual-tit {  font-size:40px; font-weight:400; }
.subvisual .subvisual-stit { font-size:20px; margin-bottom:10px; }

/*서브메뉴(츠나미)*/
#submenu { position:relative; }
.submenu-list { max-width:1400px; width:100%; height:70px; background:#fff; position:absolute; top:-70px; left:50%; margin-left:-700px; z-index:10;  border:1px solid #ddd; }
.submenu-list, .submenu-list ul, .submenu-list li, .submenu-list a, .submenu-list div { box-sizing:border-box; }
.submenu-list > ul, .submenu-list > li, .submenu-list > div { float:left; }
.smenu-homeBg { width:70px; height:68px; line-height:68px; text-align:center; border-right:1px solid #ddd; font-size:20px; color:#bbb; }
.submenu-list .menu-1 { width:200px; height:68px; line-height:68px; border-right:1px solid #ddd; font-size:15px; padding:0 0 0 20px; }
.submenu-list .smenu-name { width:200px; height:68px; line-height:68px; border-right:1px solid #ddd; font-size:15px; padding:0 0 0 20px; font-weight:500; cursor:pointer; transition:0.3s; overflow:hidden; }
.submenu-list .smenu-name:hover { color:#0e4c78;}
.submenu-block .smenu-name i { float:right; line-height:68px; margin:0 20px 0 0; }
.submenu-list > ul { width:201px; position:absolute; top:68px; left:269px; background:#fff; border:1px solid #ddd; display:none; }
.submenu-list > ul li { border-bottom:1px solid #ddd; }
.submenu-list > ul li:last-child { border:0; }
.submenu-list > ul a { width:100%; display:inline-block; line-height:40px; padding:0 20px; transition:0.3s; font-size:13px; }
.submenu-list > ul a:hover { background:#555; color:#fff; }
.submenu-list { display:none; }
.submenu-list.submenu-block { display:block; }



/*레이아웃 반응형(츠나미)*/
@media screen and (min-width:1200px) and (max-width: 1280px) {
.Player-tit { width:1200px; margin-left:-600px; }
}
@media screen and (max-width: 1200px) {

.hd-login-wrap, #gnb, .visual-buttons { display:none; }
.m-menubtn { display:block; color:#ddd; }
/*header*/
#hd_wrapper { height:70px; }
#logo { width:75%; height:50px; margin:10px 0 10px 20px; }
#hd { background:#222; border:0; }
/*메인비주얼*/
.slider-wrapper { height: 600px; margin-top:70px; }
.visual-tit-wrap { margin:150px auto 0 auto; padding:0 50px; }
.visual-tit01 { font-size:35px; text-align:center; }
.visual-aticle-box { max-width:100%; font-size:13px; line-height:1.2; text-align:center; }
.visual-link { text-align:center; }
.visual-link a { width:100px; line-height:35px; }
.Player-tit { position:relative; top:inherit; left:inherit; margin-left:inherit; }
#bgndVideo {display:none !important;}
/*메인비주얼 슬라이드 이미지 넣기(츠나미)*/
.slide-img1 { background:url(../img/pixabay_visualM_01.jpg) center 0px / cover no-repeat; }
.slide-img2 { background:url(../img/pixabay_visualM_02.jpg) center 0px / cover no-repeat; }
.slide-img3 { background:url(../img/pixabay_visualM_03.jpg) center 0px / cover no-repeat; }
/*footer*/
.ft-logo-wrap { margin:20px 20px 0 20px; }
.ft-select { display:none; }
.ft-menu-wrap { padding:20px; }
.ft-menu-wrap .article_box { width:100%; font-size:13px; line-height:20px; }
.ft-menu-wrap > div:last-child { padding:20px 0 20px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin:20px 0 0 0; }
.ft-menu-wrap .article_box > div > h2 { font-size:13px; float:inherit; }
.ft-copy { text-align:center; font-size:10px; padding: 0 20px 20px 20px; margin:0; }

/*서브비주얼(츠나미)*/
.subvisual { height:350px; padding:0; }
.subvisual .subvisual-tit-wrap { margin-top:140px; }
.subvisual .subvisual-tit { font-size:30px; }

/*서브메뉴(츠나미)*/
.submenu-list { left:0; margin:0; border-left:0; border-right:0; }
.smenu-homeBg { display:none; }
.submenu-list .menu-1, .submenu-list .smenu-name { width:50%; }
.submenu-list .smenu-name { border:0; }
.submenu-list > ul { width:50%; left:50%; margin-left:-1px; }
.submenu-list > ul a { background:#555; color:#fff; }

/*개인정보처리방침*/
.agree-wrap { padding:100px 20px; }

}

@media screen and (max-width: 1200px) {
/*서브메뉴(츠나미)*/
.submenu-list { left:0; margin:0; }
}
